[<text>
<title>senator defends u.s. mandatory farm control bill</title>
<dateline>    washington, june 18 - </dateline>sen. tom harkin, d-iowa, defended his
controversial mandatory supply control farm bill and said u.s.
farmers should be allowed to vote in a referendum whether they
approve of the proposal.
    the harkin proposal would set loan rates of 5.17 dlrs per
bushel for wheat, 3.77 dlrs for corn and 9.32 dlrs for
soybeans, all to be put in effect under strict controls on
planted acreage reductions. present loan rates are 2.28 dlrs
for wheat, 1.92 for corn, and effectively 4.56 for soybeans.
    also under the plan, the u.s. would seek a world market
sharing cartel with the european community and other exporting
nations, to share-out export markets, harkin said during the
first of several senate agriculture subcommittee hearings
examining farm programs.
    harkin made the following claims in testimony on his
"family farm act."
    -- the mandatory control bill would increase farm income
and reduce government spending on agriculture.
    -- harkin said his policy of high price supports would not
ruin u.s. agricultural exports as critics claim, but would
increase overall revenue from exports.
    this would be done by seeking agreement among major
exporting countries including the european community on market
sharing at agreed high prices.
    sen. christopher bond, r-mo., countered during the hearing
that such a grain export cartel is not workable.
    -- harkin acknowledged that higher commodity price supports
would be passed onto consumers, but he said high food prices
stem more from "gouging" by food processing companies than from
high farm product prices.
    harkin cited what he termed "excessive" net returns on
equity over five years of 33.4 pct at kellogg, 31.9 pct
monfort, 22.8 pct nabisco, 22.8 pct conagra, 21.2 pct h.j.
heinz, 19.1 pct ralston purina, 17.2 pct pillsbury and 16.7 pct
quaker oats.
    -- harkin said a "legitimate" concern about his bill would
be the impact of higher prices on livestock producers.
    he said as a transition to the higher prices, he would
allow livestock producers to purchase commodity credit corp.
grain stocks for three years.
    thereafter, livestock farmers would benefit from a
"predictable and stable" grain price, he said.
    -- harkin said that under his policy approach farm
participation would be no more "mandatory" than the current
farm program. he said farmers now must participate in farm
programs in order to receive credit for planting and to protect
farm income.
 reuter
</text>]